Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 17:09:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing evani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  evani Bot:  Hi Evani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6356217248 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598676104            08:55 PM, 03rd Oct                   Sohaib                   Hi Evani ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:57 PM, 03rd Oct                     evani                    Hi there. I received half my order and one item was missing .           08:57 PM, 03rd Oct                     evani                    The shirt came alone without shorts           08:57 PM, 03rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:58 PM, 03rd Oct                   Sohaib                   Could you please let us know the name of the incomplete item that you've received  as per your order           08:59 PM, 03rd Oct                     evani                    Juniors Checked Cold Shoulder Top with Solid Shorts           09:00 PM, 03rd Oct                   Sohaib                   163347729 - - Juniors Checked Cold Shoulder Top with Solid Shorts Set           09:01 PM, 03rd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we will create a return request from our end to avoid any delay that might be happened in the future would you be  okay with me going ahead with that for you           09:03 PM, 03rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:05 PM, 03rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:07 PM, 03rd Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:08 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180720